﻿.lead-content-block
{
    padding-bottom: 42px;
    background: transparent;
    display: flex;
    flex-wrap: wrap;
    justify-content: normal;
}

.contact-faq-section-bg
{
    background: #191919;
}

.faq-section-bg
{
    background: #333;
}

.faq-section-bg .lead-content-block
{
    background: #333 !important;
}

.faq-content
{
    padding-top: 40px;
    padding-bottom: 40px;
}

.lead-content-block h3
{
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 0.5em;
}

.lead-content-block h3:after
{
    background: #fff;
    content: "";
    width: 46px;
    height: 3px;
    display: block;
    margin-top: 31px;
}

.lead-content-block .lead-content-block__content
{
    margin-bottom: 60px;
    padding-right: 26px;
}

.hero-container
{
    min-height: auto;
    background: #fff;
}

.lead-content-block
.lead-content-block__content
.lead-content-block__description
p
{
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
    font-weight: 400;
    color: #fff !important;
    font-style: normal;
    letter-spacing: -0.21px;
    padding-bottom: 0 !important;
}

.lead-content-block.faq-content
.lead-content-block__content
.lead-content-block__description
p
{
    color: hsla(0, 0%, 100%, 0.6) !important;
}

.form-field
{
    margin: 0 0 2.05em;
}

.form-component .header
{
    background: #191919;
    padding: 120px 0 24px;
    height: auto;
}

.form-component .header h1
{
    font-weight: 300;
    font-size: 2em;
    line-height: 1.125em;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-style: normal;
    font-family: "BBC Reith Sans Lt";
    margin-bottom: 0;
}

.form-component .header h1 span
{
    font-weight: 700;
    line-height: 53px;
    font-family: "BBC Reith Sans Bd";
}

.faqs-qna
{
    display: block;
    position: relative;
}

.lead-content-block button
{
    margin-left: 0;
}

.faqs-qna .accordion-item
{
    background: transparent;
    border-color: hsla(0, 0%, 100%, 0.2);
}

.faqs-qna .accordion-item .accordion-button
{
    font-weight: 700;
    font-size: 1.1rem;
    line-height: 1.2222222222em;
    padding: 1.4rem 0.4rem;
    font-family: "BBC Reith Sans Bd";
    color: hsla(0, 0%, 100%, 0.87);
    background: transparent;
    box-shadow: none;
}

.faqs-qna .accordion-item .accordion-button:focus
{
    outline: none;
    box-shadow: none;
}

.faqs-qna .accordion-item .accordion-button::after
{
    background-image: none;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 4px 6px 4px;
    border-color: transparent transparent #fff transparent;
    transform: rotate(180deg);
}

.faqs-qna .accordion-button:not(.collapsed)::after
{
    background-image: none;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 4px 6px 4px;
    border-color: transparent transparent #fff transparent;
    transform: rotate(0deg);
}

.faqs-qna .accordion-body
{
    padding: 0;
}

.faqs-qna .accordion-body p
{
    color: hsla(0, 0%, 100%, 0.6);
    font-size: 16px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
    padding: 0 0 1.6rem 0.8rem;
    margin: 0;
    max-width: 100%;
}

.faqs-qna .accordion-body p:first-of-type
{
    color: hsla(0, 0%, 100%, 1);
}

.faqs-qna .accordion-body p:last-of-type
{
    color: hsla(0, 0%, 100%, 0.87);
}

.faqs-qna .accordion-body ul
{
    padding-left: 25px;
}

.faqs-qna .accordion-body ol li,
.faqs-qna .accordion-body ul li
{
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.6);
    margin-bottom: 20px;
}

.faqs-qna .accordion-body ul li::marker
{
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
}

.show-more
{
    background-color: transparent !important;
    outline: none;
    box-shadow: none;
    text-decoration: none;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 1.2857142857em !important;
    font-family: "BBC Reith Sans Bd" !important;
    margin-left: -7px !important;
    width: 100%;
}

.show-more:hover,
.show-more:focus,
.show-more:active
{
    text-decoration: underline;
    background-color: transparent !important;
    outline: none;
    border: none;
}

.form-component .header .container
{
    padding-left: 0;
    padding-right: 0;
}

.more-faqs
{
    display: none;
}

.more-faqs.show
{
    display: block;
}

.txtError
{
    color: red !important;
    font-size: 16px;
    margin-left: 2px;
}

.txtError span
{
    color: red !important;
    font-size: 16px;
}

.mandatory
{
    color: #fff !important;
    font-size: 16px;
}

.mandatory.txtError
{
    color: red !important;
    margin-left: 2px;
    font-size: 16px;
}

.error-message
{
    font-size: 13px;
    line-height: 16px;
    padding: 0;
    color: #d93d34;
    background: none;
    height: 40px;
}

.errorTC
{
    color: red !important;
    position: absolute;
    bottom: -12px;
    left: 0;
    font-size: 16px;
}

.errorTC span
{
    color: red;
    font-size: 16px;
}

.form-component .copy-section
{
    margin-bottom: 50px;
}

.form-component .copy-section p
{
    font-weight: 300;
    font-size: 18px;
    line-height: 32px;
    color: hsla(0, 0%, 100%, 0.87) !important;
}

.form-field
{
    position: relative;
    flex-direction: row;
    margin: 0 0 14px;
}

.form-field label
{
    display: block;
    width: 100%;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0.571em;
}

.form-field input[type="text"]
{
    display: block;
    width: 100%;
    margin: 0;
    border: 0;
    font-size: 14px;
    line-height: 18px;
    padding: 1em 0.7em 1.1em;
    vertical-align: bottom;
    color: rgba(0, 0, 0, 0.6) !important;
}

.form-field .dropdown
{
    width: 100%;
    margin: 0;
    border: 0;
    font-size: 14px;
    line-height: 18px;
    padding: 1em 0.7em 1.1em;
    vertical-align: bottom;
    color: rgba(0, 0, 0, 0.6) !important;
}

.form-field .dropdown option
{
    color: rgba(0, 0, 0, 0.6) !important;
}

.form-field .form-dropdown
{
    position: relative;
}

.form-field .form-dropdown svg
{
    opacity: 0.6;
    position: absolute;
    top: 0;
    right: 1rem;
}

.form-field textarea
{
    padding: 1.3em 1.2em;
    min-height: 6.9em;
    width: 100%;
}

.form-field input:focus,
.form-field textarea:focus,
.form-field select:focus
{
    outline: 1px auto #25dfaf;
}

.form-field.checkbox
{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 1.525em;
    margin-top: 1.6625em;
}

.form-field .MuiIconButton-checkbox input[type="checkbox"]
{
    margin-right: 1.4em;
    padding: 9px;
    width: 34px;
    height: 34px;
    border-radius: 0;
    border: 1px solid #ddd;
    appearance: none;
    -webkit-appearance: none;
    outline: none;
    cursor: pointer;
    background-color: #fff;
    color: #000;
}

.form-field.checkbox label
{
    margin-bottom: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    align-items: center;
    color: hsla(0, 0%, 100%, 0.87);
    width: auto;
    display: block;
}

.form-field .btn-sumbit
{
    border-color: #fff;
    background: #fff;
    color: #000;
    box-shadow: none;
    border-radius: 0;
    width: 100%;
    max-width: 100%;
    white-space: nowrap;
    vertical-align: middle;
    line-height: 16px;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    font-size: 16px;
    padding: 0.867em 1.5em;
    position: relative;
}

.form-field .btn-sumbit:hover
{
    position: relative;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    padding: 0.867em 1.5em;
    font-size: 16px;
}

.form-lft-clm
{
    padding-right: 0;
}

.prod-contact-form .form-field input,
textarea,
select
{
    border-radius: 0 !important;
    font-size: 16px;
    line-height: 18px;
    padding: 10px;
    vertical-align: bottom;
    color: rgba(0, 0, 0, 0.6) !important;
    height: 50px;
}

.prod-contact-form .form-field input::placeholder,
textarea::placeholder,
select::placeholder
{
    font-family: "BBC Reith Sans";
    font-size: 16px;
    color: rgba(0, 0, 0, 0.6) !important;
}

.prod-contact-form .form-field select
{
    color: #000 !important;
    font-size: 16px;
    line-height: 18px;
    padding: 10px;
    height: 50px;
    vertical-align: bottom;
    color: rgba(0, 0, 0, 0.6) !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background: url("../../Resources/bbc-production/dropdown-arrow.svg") no-repeat right #fff;
    background-position: center right 12px;
}

.prod-contact-form .form-field select option
{
    color: #000 !important;
    font-size: 14px;
    line-height: 18px;
    padding: 1em 0.7em 1.1em;
    vertical-align: bottom;
    color: rgba(0, 0, 0, 0.6) !important;
}

.lead-content-block .contact-btn
{
    position: relative;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    padding: 12px 40px;
    font-size: 16px;
    background-color: #fff;
    color: #000;
    border-color: #fff;
    border-radius: 0;
    font-weight: 700;
    width: auto;
    overflow: hidden;
    margin-left: 0;
}

.lead-content-block .contact-btn:hover
{
    background-color: #fff;
    color: #000;
}

.lead-content-block .contact-btn:before
{
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.1);
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
}

.lead-content-block .contact-btn:hover:before
{
    transition: all 0.6s ease-in-out;
    opacity: 0;
    width: 160px;
    height: 160px;
    margin-top: -80px;
    margin-left: -80px;
    z-index: -1;
}

.MultiIconCheckBox
{
    margin-right: 20px;
}

.MultiIconCheckBox .checkbox-field
{
    vertical-align: bottom;
    color: rgba(0, 0, 0, 0.6) !important;
    width: 32px;
    height: 32px;
    border-radius: 0 !important;
}

.form-intro p
{
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
    font-weight: 400;
    color: hsla(0, 0%, 100%, 0.6) !important;
    font-style: normal;
    letter-spacing: -0.21px;
    padding-bottom: 0 !important;
}

.MuiIconButton-label
{
    width: 100%;
    display: flex;
    align-items: inherit;
    justify-content: inherit;
    position: relative;
    overflow: hidden;
}

.location-checkbox-wrapper
{
    width: 32px;
    height: 32px;
}

.location-checkbox-wrapper input
{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.jss4
{
    top: 0;
    left: 0;
    width: 100%;
    cursor: inherit;
    height: 100%;
    margin: 0;
    opacity: 0;
    padding: 0;
    z-index: 1;
    position: absolute;
}

.checkmark
{
    position: absolute;
    top: 0;
    left: 0;
    height: 32px;
    width: 32px;
    border: 1px solid #fff;
    background: #fff;
}

.location-checkbox-wrapper input:checked ~ .checkmark
{
    background-color: #fff;
}

.location-checkbox-wrapper input:checked ~ .checkmark:after
{
    display: block;
}

.location-checkbox-wrapper .checkmark:after
{
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
    background: url(../../Resources/bbc-anz/checkmark-black.svg) center center no-repeat #fff;
    background-size: 100%;
    border-radius: 0;
}

.checkmark:after
{
    content: "";
    position: absolute;
    display: none;
}

.location-checked
{
    background-color: transparent !important;
}

.jss1
{
    padding: 9px;
}

.MuiIconButton-root
{
    flex: 0 0 auto;
    color: rgba(0, 0, 0, 0.54);
    padding: 0;
    overflow: visible;
    text-align: center;
    transition: background-color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    border-radius: 50%;
    display: flex;
    margin-right: 15px;
    position: relative;
    width: 42px;
}

@media (min-width: 280px)
{
    .hero-item .large-hero_headline
    {
        padding-bottom: 20px;
    }
}

@media (min-width: 768px)
{
    .faq-content
    {
        padding-top: 96px;
        padding-bottom: 96px;
    }

    .lead-content-block h3
    {
        font-size: 32px;
        line-height: 36px;
        margin-bottom: 20px;
    }

    lead-content-block
    {
        padding-bottom: 80px;
    }

    .lead-content-block .lead-content-block__content
    {
        margin-bottom: 42px;
        padding-right: 103px;
    }

    .lead-content-block.faq-content .lead-content-block__content
    {
        margin-bottom: 30px;
        padding-right: 58%;
    }

    .form-component .header
    {
        background: #191919;
        padding: 242px 0 92px;
        height: auto;
    }

    .form-component .header h1
    {
        font-weight: 300;
        line-height: 1.13333em;
        font-size: 3.75em;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-style: normal;
        font-family: "BBC Reith Sans Lt";
    }

    .form-component .header h1 span
    {
        font-weight: 700;
        line-height: 53px;
        font-family: "BBC Reith Sans Bd";
    }

    .form-component .header .container
    {
        padding: 0;
    }

    .form-component .header .container
    {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 753px)
{
    .form-lft-clm
    {
        padding-right: 115px;
    }

    .lead-content-block .contact-btn
    {
        width: auto;
    }

    .form-field
    {
        margin: 0 0 20px;
    }
}

@media (min-width: 1008px)
{
    .form-lft-clm
    {
        padding-right: 115px;
    }

    .form-component .copy-section
    {
        margin-bottom: 0;
    }

    .form-field
    {
        margin: 0 0 1.05em;
    }

    .form-field.checkbox
    {
        margin-bottom: 2em;
        margin-top: 0;
    }

    .form-field .btn-sumbit
    {
        width: auto;
    }

    .lead-content-block .contact-btn
    {
        width: auto;
    }

    .lead-content-block .lead-content-block__content
    {
        margin-bottom: 42px;
        padding-right: 0;
    }

    .lead-content-block.faq-content .lead-content-block__content
    {
        margin-bottom: 42px;
        padding-right: 17%;
    }

    .form-component .header .container
    {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 1280px)
{
    .form-field
    {
        margin: 0 0 20px;
    }

    .form-component .header .container
    {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
        padding-right: calc(var(--bs-gutter-x) * 0.5);
    }
}

.faqs
{
    background: hsla(0, 0%, 87.8%, .2);
    padding: 5em 0;
    margin-bottom: 0;
}

.faqs_content
{
    margin-right: 115px;
}

.faqs_content h2
{
    color: #fff;
    font-family: 'BBC Reith Sans Bd';
}

.faqs_content h2
{
    margin-bottom: 20px;
}

.faqs_content h2:after
{
    background: #fff;
    content: "";
    width: 46px;
    height: 3px;
    display: block;
    margin-top: 31px;
}

.faqs_content p
{
    color: hsla(0,0%,100%,.6) !important;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

.accordion-button
{
    background-color: transparent !important;
    color: hsla(0, 0%, 100%, .87);
    font-family: 'BBC Reith Sans Bd';
    align-items: center;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2222222222em;
    padding: 1rem .4rem;
}

.faqs .text-center
{
    text-align: left !important;
}

.faqs .text-center .buttonGreen
{
    padding: 0 !important;
    background-color: transparent !important;
    border: none !important;
    color: #fff !important;
    text-decoration: underline;
    font-family: 'BBC Reith Sans Bd';
    display: flex;
    justify-content: space-between;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2222222222em;
    padding: 1rem .4rem;
}

.accordion-button::after
{
    text-align: left !important;
}

.faqs .text-center .buttonGreen
{
    padding: 0 !important;
    background-color: transparent !important;
    border: none !important;
    color: #fff !important;
    text-decoration: underline;
    font-family: 'BBC Reith Sans Bd';
}

.accordion-button::after
{
    background-image: none !important;
}

.accordion-button::after
{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #fff;
    border-bottom: 0;
}

.accordion
{
    --bs-accordion-border-radius: 0;
}

.accordion-item
{
    border: 0;
    background-color: transparent;
    box-shadow: inset 0 -1px 0 hsla(0, 0%, 100%, .2);
}

.accordion-item
{
    border: 0;
}

.accordion-button:not(.collapsed)
{
    color: #fff;
}

.accordion-button:not(.collapsed)
{
    background-color: transparent;
    border: none;
    background: transparent;
    box-shadow: none;
    color: #fff;
}

.accordion-body
{
    padding: 0;
}

.accordion-body
{
    color: rgba(0, 0, 0, .6);
    font-size: 16px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
    padding: 0 2.7rem .6rem .4rem;
}

.accordion-body .accordion__content p
{
    color: rgba(0, 0, 0, 0.6);
    font-size: 16px !important;
    line-height: 22px !important;
    font-weight: 400 !important;
}

.gel-trafalgar
{
    font-size: 2em;
    line-height: 1.125em;
    font-weight: 700;
}

@media (max-width:768px)
{
    .lead-content-block .contact-btn {
        width:100% !important;
        align-items: center;
        text-align: center;
    }
}

.gel-trafalgar
{
    font-size: 2em;
    line-height: 1.125em;
    font-weight: 700;
}

@media (max-width:768px)
{
    .lead-content-block .contact-btn {
        width:100% !important;
        align-items: center;
        text-align: center;
    }
    }

@media (max-width: 599px) {
   .faqs_content h2 {
        font-size: 24px;
        width: 288px;
    }
}

.accordion-body ul li{
    margin-bottom:10px
}
.recaptcha iframe {
    padding: 0 0 !important
}